Статистика
Сегодня: 104 Онлайн: 0
Опрос

Помог ли наш сайт решить Вашу проблему?

View Results

Загрузка ... Загрузка ...

Друзья и коллеги

Технология жизни - технология будущего

#Записки сисадмина

Denis Tulyakov

PostHeaderIcon PHP 5.4 (и старше) и модуль APACHE

Жить стало веселее.
Собирая очередной раз связку apache 2.4 и php 5 был озадачен отсутствием в конфиге php модуля для apache.
Чтение /usr/ports/UPDATING пролило свет на это дело . Оказывается, модуль для apache у нас теперь лежит в www/mod_php. Для нормально работы он требует, чтобы php была собрана с опцией zts. Если PHP уже была установлена, то для обновления следует обновить опции для lang/php* (сделать make config), переустановить lang/php* и установить www/mod_php* (вместо * ставим свою версию php).

Оставить комментарий

PR-CY.ru